=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?pox-@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
  https://github.com/uqfoundation/pox/tags \
  (?:.*?/)?pox-@ANY_VERSION@@ARCHIVE_EXT@
