=== debian/changelog ===
pox (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix monitoring script.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jan 2024 17:28:41 -0500
