## pox 0.3.5

=== debian/changelog ===
pox (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090087).

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 01:20:14 +0000

pox (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Oct 2024 15:32:25 -0400
