## pox 0.3.6

=== debian/changelog ===
pox (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 12:54:33 +0100
