=== debian/control ===
Source: pox
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-notfound-page <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.2
Homepage: https://github.com/uqfoundation/pox
Vcs-Git: https://salsa.debian.org/python-team/packages/pox.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pox
Rules-Requires-Root: no
Description: Utilities for filesystem exploration and automated builds
 This package is particular useful when exploring a filesystem on a
 remote host, where queries such as "what is the root of the
 filesystem?", "what is the user's name?", and "what login shell is
 preferred?" become essential in allowing a remote user to function as
 if they were logged in locally.
 .
 pox is part of pathos, a Python framework for heterogeneous computing.

Package: python3-pox
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-pox-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-pox
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the pox documentation in HTML format.
Build-Profiles: <!nodoc>
