=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pox

export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} -m pox.tests

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

# We cannot run any tests at build time as the environment
# may not support them.
override_dh_auto_test:

ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	PYTHONPATH=$(CURDIR) $(MAKE) -C docs SPHINXBUILD=sphinx-build html

execute_after_dh_auto_clean:
	$(MAKE) -C docs SPHINXBUILD=sphinx-build clean

override_dh_installdocs:
	dh_installdocs -ppython-pox-doc --doc-main-package=python3-pox
	dh_installdocs --remaining-packages
	mv debian/python-pox-doc/usr/share/doc/python3-pox/build debian/python-pox-doc/usr/share/doc/python3-pox/html
endif
